1 GHz Processor cache 8 MB Processor cachetype Smart Cache Configureerbare TDP-up frequentie 2
Soort: Extra module
USB Type-A to Micro USB Type-B Afstandsbediening inbegrepen Ja Aantal styluspennen 2 Gewicht en omvang Randbreedte (L/T
6mm Speakers Speaker kanalen 1
4x SFP+ Power-over-Ethernet-poorten 24x PoE+ (802
D-Link DXS-3400-24TC netwerk-switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Zwart DXS-3400-24TC Conditie:Silver - Refurbished 1 GHz Processor cache 8Beheerfuncties Switch type Managed Switch laag L3 Quality of Service (QoS) Ja Web gebaseerd management Ja ARP inspectie Ja System event log Ja MIB ondersteuning RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907,